## ibuffer-projectile 0.2

=== debian/changelog ===
ibuffer-projectile (0.2-3) unstable; urgency=medium

  * Explicitly depend on elpa-dash (Closes: #924295)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 22 Mar 2019 23:19:40 +0500

ibuffer-projectile (0.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:55:54 -0300

ibuffer-projectile (0.2-1) unstable; urgency=low

  * Initial release (Closes: #838883)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 20 Oct 2016 13:06:25 +0500
