=== debian/control ===
Source: ibuffer-projectile
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/purcell/ibuffer-projectile
Vcs-Browser: https://salsa.debian.org/emacsen-team/ibuffer-projectile
Vcs-Git: https://salsa.debian.org/emacsen-team/ibuffer-projectile.git

Package: elpa-ibuffer-projectile
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs,
         elpa-dash,
         elpa-projectile
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: group buffers in ibuffer list by Projectile project
 Emacs' ibuffer-mode is a wonderful replacement for the built-in list-buffer
 command, and allows buffers to be grouped programmatically, e.g. by major mode.
 .
 This package lets you group your buffers by their Projectile root directory.
