## ibuffer-projectile 0.3

=== debian/changelog ===
ibuffer-projectile (0.3-1) unstable; urgency=medium

  [ David Krauser ]
  * d/control: Update maintainer email address

  [ Lev Lamberov ]
  * New upstream version 0.3
  * Refresh patches
  * Migrate to dh 12 without d/compat
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean dependencies
  * d/control: Drop emacs24 from Enhances
  * d/control: Drop Built-Using field
  * d/control: Drop Testsuite: autopkgtest-pkg-elpa (there are no tests)
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 07 Mar 2020 11:00:23 +0500
