=== debian/control ===
Source: ibuffer-projectile
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/purcell/ibuffer-projectile
Vcs-Browser: https://salsa.debian.org/emacsen-team/ibuffer-projectile
Vcs-Git: https://salsa.debian.org/emacsen-team/ibuffer-projectile.git

Package: elpa-ibuffer-projectile
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: group buffers in ibuffer list by Projectile project
 Emacs' ibuffer-mode is a wonderful replacement for the built-in list-buffer
 command, and allows buffers to be grouped programmatically, e.g. by major mode.
 .
 This package lets you group your buffers by their Projectile root directory.
