=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ibuffer-projectile-$1.tar.gz%" \
             https://github.com/purcell/ibuffer-projectile/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
