## ibuffer-projectile 0.4

=== debian/changelog ===
ibuffer-projectile (0.4-3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 19:28:42 +0000

ibuffer-projectile (0.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild to drop elpa-seq dependency.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 13 Mar 2025 13:02:20 +0800

ibuffer-projectile (0.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:16:01 +0900

ibuffer-projectile (0.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

  [ Lev Lamberov ]
  * New upstream version 0.4
  * Drop patch to fix version number
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 21 Aug 2023 13:51:26 +0500
